@media screen and (max-width: 979px) and (min-width: 640px) {
  .corporateCruiseMainVisual__inner {
    margin-right: -30px;
    margin-left: -30px;
  }
}
@media screen and (max-width: 639px) {
  .corporateCruiseMainVisual__inner {
    margin-right: -20px;
    margin-left: -20px;
  }
}

.corporateCruiseMainVisual__inner {
  position: relative;
}

.corporateCruiseMainVisual__title {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: #000;
  color: #fff;
  display: flex;
  align-items: center;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 979px) {
  .corporateCruiseMainVisual__title {
    position: static;
  }
}

.corporateCruiseMainVisual__titleInner {
  position: relative;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  height: 100%;
  padding: 1em 2em;
}

@media screen and (min-width: 980px) {
  .corporateCruiseMainVisual__titleInner::before {
    position: absolute;
    top: 0;
    right: 100%;
    display: block;
    content: '';
    width: 3em;
    height: 100%;
    background: linear-gradient(to left, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.5) 50%, transparent 100%);
  }
}

.corporateCruiseMainVisual__title h1 {
  font-size: 20px;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 1200px) and (min-width: 980px) {
  .corporateCruiseMainVisual__title h1 {
    font-size: 1.666vw; /* 20px / 1200px * 100vw */
  }
}

@media screen and (max-width: 979px) {
  .corporateCruiseMainVisual__title h1 {
    font-size: 2.607vw; /* 20px / 767px * 100vw */
  }
}

.corporateCruiseMainVisual__title h1 em {
  font-style: normal;
  font-size: 1.2em;
}

.corporateCruiseMainVisual__image figure {
  margin: auto;
}

.corporateCruiseMainVisual__image picture {
  display: block;
}

.corporateCruiseMainVisual__image img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  margin: auto;
}

.corporateCruiseIntro {
  margin: 3em auto;
}

.corporateCruiseIntro__inner>*:first-child {
  margin-top: 0;
} 

.corporateCruiseIntro__inner>*:last-child {
  margin-bottom: 0;
}

.corporateCruiseIntro__bodycopy>*:first-child {
  margin-top: 0;
}

.corporateCruiseIntro__bodycopy>*:last-child {
  margin-bottom: 0;
}

.corporateCruiseGrid__inner {
  display: grid;
  gap: 4em;
}

@media screen and (min-width: 980px) {
  .corporateCruiseGrid__inner {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 979px) {
  .corporateCruiseGrid__inner {
    grid-template-columns: 1fr;
  }
}

.corporateCruiseGrid__inner>*:first-child {
  margin-top: 0;
}

.corporateCruiseGrid__inner>*:last-child {
  margin-bottom: 0;
}

.corporateCruiseSection__content {
  margin-top: 2em;
}

.corporateCruiseButtons {
  margin: 2em auto;
}

.corporateCruiseButtons > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
}

.corporateCruiseNotes {
  margin: 1em auto;
}

.corporateCruiseNotes > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 0.3em;
}

